﻿@model Seventy.ViewModel.EDU.Lesson.LessonEditViewModel
<section>
    @if (ViewBag.success != null)
    {
        <p class="alert-success p-2 col-12">@ViewBag.success</p>
    }
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-header">
                    <h4 class="card-title">ایجاد درس</h4>
                    <a class="heading-elements-toggle"><i class="la la-ellipsis-v font-medium-3"></i></a>
                    <div class="heading-elements">
                        <ul class="list-inline mb-0">
                            <li><a data-action="collapse"><i class="ft-minus"></i></a></li>
                            <li><a data-action="expand"><i class="ft-maximize"></i></a></li>
                        </ul>
                    </div>
                </div>

                <div class="card-content collapse show">
                    <div class="card-body card-dashboard">
                        <p class="card-text">برای ساخت درس جدید گزینه های پایین را پر نمایید</p>
                        <form asp-area="Edu" asp-controller="Home" asp-action="Create" method="post">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group row">
                                        <label class="col-md-3 label-control" asp-for="Title">@Html.DisplayNameFor(q => q.Title)</label>
                                        <span asp-validation-for="Title" class="danger"></span>
                                        <div class="col-md-9">
                                            <input asp-for="Title" class="form-control  basic" placeholder="@Html.DisplayNameFor(q=>q.Title)">

                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group row">
                                        <label class="col-md-3 label-control" asp-for="PicFileID">@Html.DisplayNameFor(q => q.PicFileID)</label>
                                        <span asp-validation-for="PicFileID" class="danger"></span>
                                        <div class="col-md-9">
                                            <input class="form-control round" asp-for="PicFileID" placeholder="@Html.DisplayNameFor(q=>q.PicFileID)" />
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group row">
                                        <label class="col-md-3 label-control" asp-for="Description">@Html.DisplayNameFor(q => q.Description)</label>
                                        <span asp-validation-for="Description" class="danger"></span>
                                        <div class="col-md-9">
                                            <textarea rows="5" class="form-control round" asp-for="Description" placeholder="@Html.DisplayNameFor(q=>q.Description)"></textarea>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group row">
                                        <div class="col-sm-10 offset-3">
                                            <button type="submit" class="btn btn-primary">ثبت</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            @*<input type="hidden" asp-for="ID" value="@ViewBag.ID" />*@
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
